#header {background-color:#fff;	background-image: none;	padding: 20px 5px;}
.navbar .nav > li > a{color: #194890;padding-top: 9px;line-height: 1;font-weight: normal;}
.navbar .nav > .open > a,.navbar .nav > .active > a, .navbar .nav > .active > a:hover{background: #194890 !important;}
#hero, #footer {background-color: #194890;background-image: none;}
/*#bmb-logo{max-width: 60px;margin-left: 30px;}*/
.partners-wrapper{background-color: #fff;padding: 20px;}
.partners-wrapper img{max-height: 60px}
.partners-wrapper dt{font-size: 1rem;}
.partners-wrapper dd{margin: 10px 0 0;}
#copyright, #footer .menu li a{color: #fff;}
.bmb-logo.span5{min-height: 300px;background-color: #fff;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
    -webkit-align-items: center;-ms-flex-align: center;align-items: center;}
#events_wrapper .bottom{padding-top: 1em;}
table#events img.span1{margin-left: 0;}
/*table#events tr{display: flex; flex-direction: column}
table#events th{width: auto !important;}*/
#footer .contact a{color: #fff;}
#footer .smi .iconify{line-height: 1;padding-top: 4px;}
.company-address img, .company-photos a{margin-bottom: 1em;}
@media (max-width: 399px) {
    #logo img{max-height: 45px}
    
}
@media (min-width: 400px) {
    /*#bmb-logo{float: right;}*/
    #header{padding: 10px 5px;}
    #logo{padding-top: 0;}
    #menu{margin-top: 10px;}
}
@media (max-width: 767px) {
    #hero .span1{display: none;}
    #logo img{margin-left: 5px;}
    .tab-content #social-links + div{margin-top: 1em;}
}
@media (min-width: 768px) and (max-width:1199px){
    .navbar .nav>li{margin-left: 0;}
    .navbar .nav > li > a{padding-left: 8px;padding-right: 8px;}
    /*#bmb-logo{margin-left: 20px;}*/
    .partners-wrapper{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap}
    .partners-wrapper .partner{padding: 0 10px;width: 30%;}
}
@media (min-width: 768px){
    #home-carousel .span4, #home-carousel .span5{margin-top: 0;}
    
    .partners-wrapper{padding: 20px 10px;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;width: 100%;}
    .partners-wrapper .partner{padding: 0 10px}
}
@media (min-width: 768px) and (max-width:979px){
    .nav-collapse .nav{width: 100%;text-align: center;margin-top: 40px}
    .navbar .nav>li{display: inline-block;vertical-align: top;}
    .navbar .nav li{text-align: left;}
    .navbar .nav>li:not(:last-child){margin-right: 10px;}
    
}
@media (max-width:979px){
    #logo-nav-wrapper{position: relative;}
#logo{position: relative;z-index: 1010;}
#menu{position: absolute;top: 0;left: 0;width: 100%;}
#menu .navbar, #menu .navbar-inner{width: 100%;}
#menu .nav-collapse{background-color: #fff;padding: 0 20px;z-index: 999;}
}
@media (min-width: 1200px){
    .partners-wrapper .partner{padding: 0 20px}
}
